@charset "utf-8";
/* CSS Document */

a {text-decoration:none;}

#outer-container {
   min-height:100%;
   position:relative;
}
#top-header {
	padding-top:10px;
	height:50px;
	margin-bottom:10px;
}


 .google-maps {
position: relative;
padding-bottom: 25%; // This is the aspect ratio
height: 0;
overflow: hidden;

}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

/*-----------------------------middle------------------------------*/
.one-quarter p {text-align:justify;}
.one-quarter.middle {margin-right:36px;}

#topics 
{
	margin-top:15px;
}

#topics	li
{ 
	
	color:#000;
		
}

#topics li a 
{
	text-decoration:none;
	color:#000;
	font-size:1.3em;
	
}

#topics a:hover 
{
	color:#267ba6;
	text-shadow: 2px 2px 2px #aeaeae;
	
}
		
#grey-main 
{
	background:url(../images/bg-dots.jpg) repeat; 
	
	margin-top:-0.5px;
}

#topics img
{
	margin-bottom:10px;
}

#topics li.active a
{
	color:#267ba6;
	text-shadow: 2px 2px 2px #aeaeae;	
}

.two-thirds h1
{
	color:#267ba6;
	text-shadow: 2px 2px 2px #aeaeae;
	font-family:'Source Sans Pro', sans-serif;
	font-size:1.4em;
	text-transform:uppercase;
	padding-top: 10px;
	
}

.two-thirds p
{
	margin-top:10px;
	
}
#topics li + li {
	background:url(../images/line.png) no-repeat;
	padding-top: 15px;
	
}



.hovicon {
    border-radius: 50%;
    color: #FFFFFF;
    /*cursor: pointer;*/
    display: inline-block;
    height: 80px;
    line-height: 80px;
	margin:auto;
	position: relative;
    text-align: center;
    text-decoration: none;
    width: 80px;
    z-index: 1;
	background: linear-gradient(to bottom, #00A4DB 0%, #007ACC 100%) repeat-x scroll 0 0 #00A4DB;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007ACC', endColorstr='#00A4DB',GradientType=0 ); /* IE6-9 */
    border-color: #007ACC;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	display: block;
    font-size: 38px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 60px;
    text-transform: none;
}

.hovicon img {
	margin-top:25px;}

.centre {
	text-align:center;
}

h1 {margin-bottom:10px;}

h2 {color:#000;
font-weight:bold;
font-family:'Source Sans Pro', sans-serif;
letter-spacing:0.5px;
margin-top:20px;
}

.btn:hover {
    background: linear-gradient(to bottom, #00A4DB 0%, #007ACC 100%) repeat-x scroll 0 0 #00A4DB;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00A4DB', endColorstr='#007ACC',GradientType=0 );
    border-color: #007ACC;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn {
    -moz-user-select: none;
    background: linear-gradient(to bottom, #007ACC 0%, #00A4DB 100%) repeat-x scroll 0 0 #007ACC;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007ACC', endColorstr='#00A4DB',GradientType=0 );
    border: 1px solid #00A4DB;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 1px 2px rgba(0, 0, 0, 0.25);
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.22857;
    margin-bottom: 0;
    padding: 6px 10px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: middle;
    white-space: nowrap;
	margin-bottom:25px;
}


#welcome { 
	font-size:1.8em;
	color: #1e1e1e;
	font-weight:300;
	letter-spacing:2px;
	padding-top:20px;
	font-family:'Source Sans Pro', sans-serif;
	text-align:center;
}
#welcome span {
	color:#2581bd;
}
#head-title { 
	font-size:1.8em;
	color: #1e1e1e;
	font-weight:300;
	letter-spacing:2px;
	padding-top:40px;
	margin-bottom:50px;
	font-family:'Source Sans Pro', sans-serif;
	text-align:center;
}
#head-title span {
	color:#2581bd;
}
#sub-title { 
	font-size:1.8em;
	color: #1e1e1e;
	font-weight:300;
	letter-spacing:2px;
	
	margin-bottom:50px;
	font-family:'Source Sans Pro', sans-serif;
	text-align:center;
	line-height:1.5em;
}
#sub-title span {
	color:#2581bd;
}
.quarter-line {
	border-top-color:#3593d3;
	border-top-style:solid;
	border-top-width:2px;
	width:65px;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.grey-line {
	border-top-color:#fff;
	border-top-style:inset;
	border-top-width:0.5px;
	width:100%;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	
}

.long-line {
	border-top-color:#3593d3;
	border-top-style:solid;
	border-top-width:2px;
	width:65px;
	margin-left:5px;
	margin-top:10px;
	margin-bottom:10px;
}

#sub-heading { 
	font-size:1.9em;
	color: #1e1e1e;
	font-weight:bold;
	
	letter-spacing:2px;
	padding-top:60px;
	font-family:'Source Sans Pro', sans-serif;
	text-align:center;
}
#sub-heading span {
	color:#2581bd;
	text-transform:uppercase;
}

.sub-info {
	font-size:1.5em;
	letter-spacing:2px;
}

.sub-info a{
	color:#2581bd;
	text-decoration:none;
}

.sub-info a:hover {
	color:#000;
}
	
.joosa {
	padding-bottom:50px; padding-top:40px;}

.joosa.fusection1 .left:hover {
    background-color: #EEEEEE;
}
.joosa.fusection1 .left {
    border: 1px solid #E5E3E3;
    border-radius: 100%;
    float: left;
    height: 230px;
    padding: 49px;
    text-align: center;
    max-width: 230px;
}
.color-icon-web {
	margin-top:-20px;
    text-align: center;
}

.joosa.fusection1 .center {
    background-color: #EEEEEE;
    border: 1px solid #EEEEEE;
    border-radius: 100%;
    float: left;
    height: 230px;
    margin-left: -15px;
    padding: 49px;
    text-align: center;
    max-width: 230px;
}

.joosa.fusection1 .right {
    border: 1px solid #E5E3E3;
    border-radius: 100%;
    float: left;
    height: 230px;
    margin-left: -15px;
    padding: 49px;
    text-align: center;
    max-width: 230px;
}
.joosa.fusection1 h3 {
    font-size: 25px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 13px;
    margin-top: 15px;
    text-transform: uppercase;
}


.joosa.fusection1 .right:hover {
    background-color: #EEEEEE;
}


	
.joosa.fusection1 .right1 {
    background-color: #EEEEEE;
    border: 1px solid #EEEEEE;
    border-radius: 100%;
    float: left;
    height: 230px;
    margin-left: -15px;
    padding: 49px;
    text-align: center;
    max-width: 230px;
}
.joosa.fusection1 .left1 {
    background-color: #EEEEEE;
    border: 1px solid #EEEEEE;
    border-radius: 100%;
    float: left;
    height: 230px;
    margin-left: -15px;
    padding: 49px;
    text-align: center;
    max-width: 230px;
	
}

.joosa.fusection1 .center1 {
    border: 1px solid #E5E3E3;
    border-radius: 100%;
    float: left;
    height: 230px;
    margin-left: -15px;
    padding: 49px;
    text-align: center;
    max-width: 230px;
}


.joosa.fusection1 .center1:hover {
    background-color: #EEEEEE;
}

.blue a{
	color:#007ACC;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}

.blue a:hover{
	color:#007ACC;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:underline;
}





<!--the portfolio -- >

ul#filter {
    float: left;
    font-size: 16px;
    list-style: none;
    margin-left: 0;
    width: 100%;
}
ul#filter li {
    border-right: 1px solid #dedede;
    float: left;
    line-height: 16px;
    margin-right: 10px;
    padding-right: 10px;
}

ul#filter li:last-child { border-right: none; margin-right: 0; padding-right: 0; }
ul#filter a { color: #999; text-decoration: none; }
ul#filter li.current a, ul#filter a:hover { text-decoration: underline; }
ul#filter li.current a { color: #333; font-weight: bold; }

ul#portfolio {
    float: left;
    list-style: none;
    margin-left: 0;
	
    
}
ul#portfolio li {
    border: 1px solid #dedede;
    float: left;
    margin: 0 10px 10px 0;
    padding: 5px;
    width: 202px;
}
ul#portfolio a { display: block; width: 100%; color:#2581bd; text-decoration:none; font-weight:550;}
ul#portfolio a:hover { text-decoration: underline; }
ul#portfolio img { border: 1px solid #dedede; display: block;  }
ul#portfolio li { margin-right: 26px; margin-bottom:20px; }

.slider {width:100%;}
.telethon {max-width:100%; height:auto; width:100%;}


/*--------------------------------------footer----------------------*/

nav a{
	color:#656769;
	text-decoration:none;
}
nav a:visited {
	color:#656769;
}

nav a:hover, nav a.active {
	color:#fff;
}



.one-quarter.column {
color:#656769;
font-size:1.1em;
margin-top:10px;
letter-spacing:0.7px;
}
.one-quarter-foot.column {
color:#656769;
font-size:1.1em;
margin-top:10px;
letter-spacing:0.7px;
}
.one-quarter-foot.column a{
color:#656769;
font-size:1.1em;
margin-top:10px;
letter-spacing:0.7px;
text-decoration:none;
}

.one-quarter-foot.column a:hover{
color:#656769;
font-size:1.1em;
margin-top:10px;
letter-spacing:0.7px;
text-decoration:underline;
}

.one-quarter-foot.column img {
	
	padding-right:10px;
	
	}
	
	
.one-quarter.column span {
	margin-left:25px;
}

.one-half.column ul li {
	display:inline;
	margin-right:32px;

}

.one-half.column  {
	font-size:1.1em;
	color:#656769;
	margin-top:10px;
	letter-spacing:0.7px;
}



#submit-button{
	background:#4d5052;
	color:#98a0a0;
	border-color:#4d5052;
	height:30px;
	width:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin-left:10px;
	margin-top:5px;
	
	
}


#newsletter { background:#4d5052;
	color:#98a0a0;
	border-color:#4d5052;
	height:17px;
	width:160px;
	font-family:'Source Sans Pro', sans-serif;
	font-size:1.0em;
	float:left;
	margin-top:5px;
}

#first-line
{
	font-size:1.1em;
	color:#656769;
	letter-spacing:1px;
	
}

#first-line img 
{
	margin-right:5px;
	margin-top:10px;
}

#first-line span
{
	margin-right:50px;
	
}
#second-line
{
	font-size:1.1em;
	color:#656769;
	letter-spacing:1px;
	margin-top:5px;
	
}
#second-line span
{
	margin-left:290px;
	
}
/*.wrapper-push {
	width:960px;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto;
}
.footer-new, .push {
height: 3em;
}
*/

.wrapper-footer {
	
	background:#2B2B2B;
}

.wrapper-footer-two {
	margin: 0 auto;
	height: auto !important;
	height: 100%;
	background:#1e1e1e;
}

#first-line-left
{
	font-size:1.1em;
	color:#656769;
	letter-spacing:1px;
	float:left;
	margin-top:10px;
	

}

#first-line-left ul li
{
	display:inline;
	margin-right:20px;
	
}

#first-line-right {
	float:left;
	font-size:1.1em;
	color:#656769;
	letter-spacing:1px;
	margin-top:10px;
	margin-left:50px;


}
	
/*
#middle {
	width:960px;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto;

}
*/
#over {
	background:#1e1e1e;

	
}

#copy {float:left; margin-right:10px;}

#free-call {margin-left:34px; letter-spacing:1.4px;}

#newsletter-email {color:#fff; background:url(../images/newsletter-signup.jpg); width:201px; height:25px; margin-top:5px; padding-top:4px; padding-left:10px; text-decoration:none;}
#newsletter-email span:hover { text-decoration:none; color:#9DD7EA}
#underline a {text-decoration:none;}





/*--------------------------------------social-hover----------------------*/

#social-hover {
	float:left;
	margin-left:40px;
}

.social-slide {
	height: 28px;
	width: 28px;
	
	margin-top:-3px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.social-slide:hover {
	background-position: 0px -28px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.twitter-hover {
	background-image: url('../images/twitter-hover.jpg');
	margin-right:9px;
	margin-left:39px;
}
.facebook-hover {
	background-image: url('../images/facebook-hover.jpg');
	margin-right:9px;
}
.google-hover {
	background-image: url('../images/google-hover.jpg');
	margin-right:9px;
}
.linkedin-hover {
	background-image: url('../images/linkedin-hover.jpg');
	margin-right:8px;
}
.skype-hover {
	background-image: url('../images/skype-hover.jpg');
	margin-left:8px;
}
.instagram-hover {
	background-image: url('../images/instagram-hover.jpg');
}




/*NAVIGATION LINE */


/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */



/* Example One */
#example-one { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 960px; 
}
#example-one li { 
	display: inline-block;	
}

/*
#magic-line { 
	position: absolute;
	bottom: 30px; 
	left: 0; 
	width: 100px; 
	height: 5px; 
	background: #23abf1;
}
.current_page_item a { 
	color: white !important; 
}
.ie6 #example-one li, .ie7 #example-one li { 
	display: inline; 
}
.ie6 #magic-line {
	bottom: -3px;
}

*/





/*--------------------------------------quote-form----------------------*/




/*
.input {
	
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	overflow: hidden;

}

.inputtext {
	
	line-height: 18px;
	height: 35px;
	font-size: 14px;
	
}

.inputcontent {
	margin-left:auto;
	margin-right:auto;
	width: 290px;
	height: 60px;
	
}

.inputcontent input {
	padding: 5px;
	height: 18px;
	width: 200px;
	line-height: 18px;
	border: 1px solid #2581bd;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	color: #000;
	margin-left:auto;
	margin-right:auto;
}


.inputcontent a {
	color: #000;
	font-size: 12px;
	text-decoration: none;
	line-height: 12px;
}

.nobottomborder {
	/*border-bottom: 0; */

/* }
.buttons-form {

	padding-top: 15px;
	padding-bottom:15px;
	height: 34px;
}



.orangebutton {
	background: #ba0f00;
	background: -moz-linear-gradient(#ba0f00, #ff0000);
	background: -webkit-gradient(linear, left top, left bottom, from(#ba0f00), to(#ff0000));
	background: -webkit-linear-gradient(#ba0f00, #ff0000);
	background: -o-linear-gradient(#ba0f00, #ff0000);
	background: -ms-linear-gradient(#ba0f00, #ff0000);
	background: linear-gradient(#ba0f00, #ff0000);
	border: 1px solid #ba0f00;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px; 
	line-height: 20px;
	font-size: 16px;
	padding: 6px 12px;
	color: #fff;
	text-shadow: -1px -1px #ff9b19;
	float: right;
	margin-left: 10px;
	cursor: pointer;
}

.orangebutton:hover{
	background: #ba0f00;
	background: -moz-linear-gradient(#ba0f00, #ff0000);
	background: -webkit-gradient(linear, left top, left bottom, from(#ba0f00), to(#ff0000));
	background: -webkit-linear-gradient(#ba0f00, #ff0000);
	background: -o-linear-gradient(#ba0f00, #ff0000);
	background: -ms-linear-gradient(#ba0f00, #ff0000);
	background: linear-gradient(#ba0f00, #ff0000);
}
*/

/* Form 2 Style */
/*
.form2 {

	font-family: 'Source Sans Pro', sans-serif;
	color: #000;
	overflow: hidden;
	text-align:center;
	
}

.textarea {
	padding: 5px;
	height: 100px;
	width: 200px;
	line-height: 18px;
	border: 1px solid #2581bd;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	color: #000;

	
}

.inputtextbox {
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	overflow: hidden;
	
}

.inputtextbox .inputcontent {
	height: 114px;
	padding-bottom:52px;

}
.inputradio {
	height:60px;
}

.inputcontent textarea {
	padding: 5px;
	width: 200px;
	line-height: 18px;
	border: 1px solid #2581bd;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	color: #000;
	margin-left:auto;
	margin-right:auto;
}
*/